Bug 979327 - Exception during deployment of helpdesk-webapp demo
Exception during deployment of helpdesk-webapp demo
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER6
: ---
Assigned To: David Ward
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 04:52 EDT by Pavel Drozd
Modified: 2015-08-02 19:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:27:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
deployment exception (12.69 KB, text/plain)
2013-06-28 04:52 EDT, Pavel Drozd
no flags Details

  None (edit)
Description Pavel Drozd 2013-06-28 04:52:16 EDT
Created attachment 766467 [details]
deployment exception

Description of problem:
Error in named query: GetProcessInstanceIdByCorrelation. Exception attached
Comment 1 Keith Babo 2013-08-02 11:53:14 EDT
The helpdesk-webapp quickstart does not exist any longer, it's just helpdesk now.  Recommend trying this again with the helpdesk app once a beta build is ready.
Comment 2 Anne-Louise Tangring 2013-11-11 13:05:02 EST
Re-test, please.
Comment 3 Pavel Drozd 2013-11-12 03:36:02 EST
helpdesk-webapp quickstart removed, verified in ER6

Note You need to log in before you can comment on or make changes to this bug.